[Launch]
ProgramExecutable=Minitube\Minitube.exe
WorkingDirectory="%PAL:AppDir%\Minitube"
SinglePortableAppInstance=true 
DirectoryMoveOK=yes 

[Activate]
Registry=true

[RegistryKeys]
Minitube=HKCU\Software\Minitube
Flavio Tordini=HKCU\Software\Flavio Tordini\Minitube

[RegistryCleanupIfEmpty]
1=HKCU\Software\Minitube
2=HKCU\Software\Flavio Tordini\Minitube
3=HKCU\Software\Flavio Tordini

[QtKeysCleanup]
1=Qt Factory Cache 4.8\com.trolltech.Qt.QImageIOHandlerFactoryInterface:
2=Qt Factory Cache 4.8\com.trolltech.Qt.QSqlDriverFactoryInterface:
3=Qt Factory Cache 4.8\com.trolltech.Qt.QTextCodecFactoryInterface:
4=Qt Plugin Cache 4.8.false

[DirectoriesMove]
Minitube=%LOCALAPPDATA%\Flavio Tordini\Minitube

[DirectoriesCleanupIfEmpty]
1=%LOCALAPPDATA%\Flavio Tordini\Minitube
2=%LOCALAPPDATA%\Flavio Tordini